Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 11:09:29 +0000

Chat transcript

	Shane Sun, 02/13/22 04:24:22 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 04:24:22 pm
		I want to start an data centre
		WILL you help me in this
	Shane 04:25:02 pm
		Are you looking for Dedicated Server or Colocation services?
		Are we connected?
	Visitor 04:27:39 pm
		Colocation
	Shane 04:28:37 pm
		May I get the following information please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
7. Email address
	Visitor 04:29:19 pm
		Sorry, I am not established a company
		Its just geting an idea for my start up
		Than I can make shure that
	Shane 04:31:07 pm
		Okay, I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 04:33:17 pm
		Zion, 8106312656, [email-masked]
		It's my info
	Shane 04:33:40 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 04:34:17 pm
		Ya
		I just have an dout
		Is it possible to make an data centre servises
		By a normal person
	Shane 04:36:25 pm
		Please do not worry at all, Our Sales expert will help you out with the same.
	Visitor 04:36:38 pm
		Ok
		Thanks
	Shane 04:36:53 pm
		You're welcome
	Visitor 04:37:10 pm
		For spending your valuable time
	Shane 04:37:21 pm
		No worries, thanks
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 04:38:00 pm
		🙏🙏🙏🙏
	System 04:38:14 pm
		Shane archived the chat
	System 04:39:06 pm
		You left the following comment: Yes, it's soo sweet full talk with you
	System 04:39:06 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	13m 52s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-storage-solutions-for-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com